/*首頁主要客戶群標題直黑線*/
.title-line h2:after{
    pointer-events: none;
    content: "";
    position: absolute;
    top: -125px;
    left: 50%;
    width: 1.5px;
    height: 100px;
    background-color: #000;
}
/*首頁主要客戶群標題直黑線*/
/*關於我們標題直黑線*/
.title-line h1:after{
    pointer-events: none;
    content: "";
    position: absolute;
    top: -125px;
    left: 50%;
    width: 1.5px;
    height: 100px;
    background-color: #000;
}
/*關於我們標題直黑線*/
/*按鈕動畫-滑鼠指到時*/
body:not(.gridbox) .btn-hover-effect .ba-btn-transition {
    overflow: hidden;
    position: relative;
    transition: background .0s ease-in-out;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition > i,
body:not(.gridbox) .btn-hover-effect .ba-btn-transition > span {
    z-index: 5
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:before,
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:after {
    border-radius: inherit;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .3s;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:before {
    background: var(--button-background-color);
    z-index: 1;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:after {
    background: var(--button-background-hover);
    z-index: 2;
}

/*按鈕動畫3*/
body:not(.gridbox) .btn-hover-effect.hover-3 .ba-btn-transition {
    overflow: visible;
}
 
body:not(.gridbox) .btn-hover-effect.hover-3 .ba-btn-transition:after {
    opacity: 0;
}
 
body:not(.gridbox) .btn-hover-effect.hover-3 .ba-btn-transition:hover:after {
    opacity: 1;
}
 
@keyframes pulse {
    to {
        opacity: 0;
        transform: scale(1.2);
    }
}
 
body:not(.gridbox) .btn-hover-effect.hover-3 .ba-btn-transition:hover:before {
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    background: var(--button-background-hover);
 
}
/*按鈕動畫3*/
/*按鈕動畫-滑鼠指到時*/
/*導覽列自定義*/
.breadcrumb{
  font-family: 'Noto Sans TC';
  font-size: 13px;
  text-align: center;
}
/*導覽列自定義*/
/*全幅子選單*/
@media (min-width: 769px){
   .ba-item-main-menu .nav > li.deeper:hover > .mod-menu__sub{
        box-sizing: border-box;
        display: -webkit-flex!important;
        display: flex !important;
        justify-content: center;
        -webkit-justify-content: center;
        left: 0;
        padding: 25px !important;
        position: fixed;
        width: 100% !important;
    }
  
    .ba-item-main-menu .nav > li.deeper > .mod-menu__sub > li {
        float: left;
        font-weight: bold;
        min-width: 160px;
    }
  
    .ba-item-main-menu .nav > li.deeper > .mod-menu__sub > .deeper >.mod-menu__sub {
        animation: none !important;
        -webkit-animation: none !important;
        border: none !important;
        box-shadow: none !important;
        display: block;
        position: static;
    }
  
    .ba-item-main-menu .nav > li.deeper > .mod-menu__sub > li.deeper > span:before ,
    .ba-item-main-menu .nav > li.deeper > .mod-menu__sub > li.deeper > a:before {
        display: none;
    }
    
    .nav > li.deeper > .mod-menu__sub > li> a,
    .nav > li.deeper > .mod-menu__sub > li> span {
        color: #002060 !important;
        font-size: 17px !important;
    }
  
  	.nav > li.deeper > .mod-menu__sub > li> a:hover,
    .nav > li.deeper > .mod-menu__sub > li> span {
        color:  #0070c0 !important;
        font-size: 17px !important;
    }
 
 
    .ba-item-main-menu .nav > li.deeper > .mod-menu__sub > li> a,
    .ba-item-main-menu .nav > li.deeper > .mod-menu__sub > li> span {
         font-size: 17px !important;
    }
  
    .nav > li.deeper > .nav-child > li> a> i,
    .nav > li.deeper > .nav-child > li> span> i {
        display: none !important;
    }
    
    .gridbox .ba-item-main-menu .nav > li.deeper:hover > .mod-menu__sub {
        left: 50px;
        width: calc(100vw - 117px) !important;
        width: -webkit-calc(100vw - 117px) !important;
    }
}
/*全幅子選單*/